## com.bbn.openmap.util
Class FanCompress.FanPoint

    java.lang.Object
      com.bbn.openmap.util.FanCompress.FanPoint

Enclosing class:
  FanCompress

public static class FanCompress.FanPoint
extends java.lang.Object

Field Summary
`double` `x`
`double` `y`

Constructor Summary
`FanCompress.FanPoint()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### x

    public double x

### y

    public double y

Constructor Detail

### FanCompress.FanPoint

    public FanCompress.FanPoint()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details